
VELO Administration Authorization Transaction Notification - Bug #11997

iOS - QC1215 – Transaction Notification Setup – Subheader Copywriting issue

10 September 2021 02:58 PM - Jimmy Phang

Status: Resolved Start date: 10 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

1. Subheader (Trx Notification Setup – selected any task – View Details)

- iOS is displaying English while ID language is selected.

Correct Copywriting: Berikut informasi detil dari tipe transaksi yang dipilih

History

#1 - 13 September 2021 10:15 AM - Yeow Yui Chuang

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 08 October 2021 03:03 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#3 - 21 October 2021 02:23 PM - Jimmy Phang

Tested good
